From fb6902d30d2d271cb706cd2fc0daf9910926edeb Mon Sep 17 00:00:00 2001
From: Boris Kolpackov <boris@codesynthesis.com>
Date: Mon, 5 Sep 2011 10:34:07 +0200
Subject: Disable error checking in commit script

Otherwise it fail on modules that have nothing to commit
---
 git/commit.sh | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

(limited to 'git')

diff --git a/git/commit.sh b/git/commit.sh
index cc05cf5..aa96c8c 100755
--- a/git/commit.sh
+++ b/git/commit.sh
@@ -47,10 +47,10 @@ for i in $modules; do
   fi
   git commit -F $msg_file
 
-  if [ $? -ne 0 ]; then
-    echo "commit FAILED" 1>&2
-    exit 1
-  fi
+#  if [ $? -ne 0 ]; then
+#    echo "commit FAILED" 1>&2
+#    exit 1
+#  fi
 
   cd $wd
 done
-- 
cgit v1.1